Comments

2 comments

  • Official comment
    Avatar
    Mark Laxmeter

    Lower CUDA version support is not planned at this time. Its a limitation of the base miner used for GFS, and cards with lower CUDA versions are typically older cards which will not produce many Space Coins. By the time this could possibly be implemented, any cards with lower CUDA versions that may produce a decent amount of SC now will be outdated to the point where they will not produce an adequate amount of SpaceCoins

  • Avatar
    James Frain

    Upvote
    I have been asking for this for quite a while, but i heard this would cause problems with the existing application, and that they might have to rewrite parts of it

Please sign in to leave a comment.